#baseheader #appLogo {
  width: 200px;
  height: 75px;
}

#baseheader .navbar-toggler {
  background-color: #d3d3d3;
}

#formBanner {
  background-color: #54585a;
  color: white;
  font-size: 1.2rem;
  max-width: 100% !important;
}

#formBannerdev {
  background-color: #5458FF;
  color: white;
  font-size: 1.2rem;
  max-width: 100% !important;
}

#formBanner .row {
  text-align: center;
}

#formBanner a {
  color: white;
}

#formBanner #drpFacility {
  color: white;
  background-color: #54585a;
}

#frmHeader {
  text-align: center;
  padding-top: 1rem;
}

#frmNav {
  text-align: center;
}

#frmErrorMsg {
  color: #882222;
}

#frmresInfo {
  text-align: right;
}

#frmresInfo #alertinfo {
  color: #882222;
}

#frmresInfo #picinfo {
  width: 150px;
}

#frmContainer {
  max-width: 100% !important;
  padding-bottom: 2rem;
}

#frmSectionTitle {
  font-size: 1.25rem;
}

#frmSection .btn-primary {
  background-color: #54585a !important;
  border-color: #54585a !important;
}

#frmSection .just-label {
  display: none !important;
}

#imgSideFlourish {
  float: right;
  opacity: 60%;
  width: 25%;
}

.imgIcon {
  color: #54585a;
}

.imgIconUser {
  color: #acd136;
}

.imgBannerIcon {
  color: #acd136;
}

.imgTaskIcon {
  color: #54585a;
}

.imgIconCritical {
  color: #882222;
}

.imgIconWarning {
  color: #d27857;
}

#quickicons {
  text-align: right;
  font-size: 2.5em;
  padding-right: 0.5em;
}

#quickicons a {
  text-decoration: none;
}

#tblicons {
  font-size: 1em;
}

#tblicons i {
  padding-right: 0.5em;
}

#dshHeader {
  text-align: center;
  padding-top: 1rem;
}

#dshContainer {
  max-width: 100% !important;
  padding-bottom: 2rem;
}

#dshContainer #dshSectionHeader {
  text-align: center;
}

#dshContainer #dshSectionTitle {
  font-size: 1.25rem;
}

#dshContainer .table thead {
  width: 100%;
}

#dshContainer .table td {
  text-align: center;
}

#dshContainer #dshSection .btn-primary {
  background-color: #54585a !important;
  border-color: #54585a !important;
}

#dshContainer #dshSection .just-label {
  display: none !important;
}

.jumbotron {
  text-align: center;
  color: #54585a;
}

#leftCheckHealth {
  margin-left: 30px;
}

.blockquote-footer::before {
  content: " ";
}

.text_critical {
  color: #882222;
}
